/*License img*/
.FooterLicenceCuracaoContainer.anj-container div {
    min-width: 90px !important;
}
/*end*/

/*Originals category web*/
.bc-i-default-icon.bc-i-setrabetoriginals::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  aspect-ratio: 1;

  background: url("https://cmsbetconstruct.com/storage/medias/setrabet/media_1464_3a3773d31a4843ade13b59aa4ef852d3.svg")
  center/contain no-repeat;

  opacity: .45;
  transition: .2s;
}

.active .bc-i-default-icon.bc-i-setrabetoriginals::before,
.horizontalCategoryItem:hover .bc-i-default-icon.bc-i-setrabetoriginals::before {
  opacity: 1;
}
/*Originals end*/

/*Email red line*/
.reg-form-block-bc .reg-form-fields .entrance-f-item-bc:has(> .entrance-f-error-message-bc) {
    display: none !important;
}
/*Email red line end*/